{% if campaign_already_sharing %}
<div>
	{% if post.get_follow_status < 2 %}
	<a href="{{post.post_link}}" class="btn btn-outline-primary" target="_blank"><i class="fab fa-twitter"></i> FOLLOW US {% include 'plus_coin_text.html' with price=post.follow_price %}</a> 
	{% endif %}

	

	{% if post.get_follow_status == 2 %}
	<button type="button" disabled class="btn btn-outline-success"><i class="fab fa-twitter"></i> FOLLOWED {% include 'plus_coin_text.html' with price=post.follow_price %}</button>
	{% endif %}
</div>
{% endif %}